body {
    margin: 0;
    padding: 0;
    font-family: Tahoma, sans-serif;
    background: linear-gradient(to right, #1f4037, #99f2c8);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box {
    width: 500px;
    background-color: white;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

h1 {
    color: #1f4037;
    margin-bottom: 20px;
}

p {
    font-size: 17px;
    color: #444;
    line-height: 1.8;
}

ol {
    text-align: left;
    margin-top: 20px;
    padding-left: 25px;
}

li {
    margin-bottom: 12px;
    color: #222;
    font-size: 16px;
}